import ml_collections


def get_config():
    config = ml_collections.ConfigDict()

    config.distribution = 'det'
    # det (deterministic) or mog (mixture of gaussians) or made_mog or made_d (discretized)

    config.lr = 1e-3
    config.actor_lr = config.lr
    config.critic_lr = config.lr

    config.num_quantiles = 101

    config.hidden_dims = (256, 256)

    return config
